<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>流畅线条敞开式马甲</ProductName>
    <ProductNo>A001</ProductNo>
    <CategoryID>89</CategoryID>
    <AddDate>2009-8-14 12:08:10</AddDate>
    <Pics>299,300,301,302,303,304,305,306,307,308,309</Pics>
    <Parameter>4|[属性:16]|版式:Style:韩版|材料:Material:棉/毛|洗涤说明:Washing:水洗/氯漂/熨烫/干洗/水洗后干燥/分开洗涤/反面熨烫</Parameter>
    <Style>4|色彩/29/黄/橙/红/粉色/灰/黑/白|衣领/30/圆领/方领|花式/34/米格/方格</Style>
    <PageTitle>流畅线条敞开式马甲</PageTitle>
    <Keyword>流畅线条敞开式马甲|</Keyword>
    <Content>&amp;lt;p&amp;gt;商品说明&amp;lt;/p&amp;gt;</Content>
  </Products>
</Root>